---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-metal-azure
name: alpine-3.20.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:51:12.037057'
uploaded: '2024-07-23T05:33:47.611419'
signed: '2024-07-23T17:46:01.286185'
released: '2024-07-23T18:35:36.832607'
artifacts:
metadata_updated: '2024-07-23T18:35:36.833114'
